<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.editor/1">
<module_version install_time="1236023367337" last="true" origin="installer" specification_version="1.4.22">
<file crc="3868333411" name="config/Modules/org-netbeans-modules-java-editor.xml"/>
<file crc="1311586732" name="modules/org-netbeans-modules-java-editor.jar"/>
</module_version>
</module>
